Page MenuHomePhabricator

Requesting access to Stat1005 for zhousquared
Closed, ResolvedPublicRequest

Description

Username: zhousquared
Full name: Zhou Zhou
Public SSH:ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDnn4PZEXCUasMJdW1/Ebvhz2vFtjI7xJ3c4vopqwwmiiXTnnIXVN/78RrtZK9Ujc4OnaTW2mNAQTD19c5Hjgz+2daposSYOc7VbBZ2fl5eqlgwWw6d/v0QANtLF3oCFwTTkMVf4GqjHhwu1SFyfa+meuFKJ6KGgO4rPMPaQOeFBMJYylBsWrWiRwhguSO5RNOVOEDAuZopY/Mn8QmwxiTxiOjkYIF9jxAJslz4MXiwH529sNZwJGlIs8Dfq41P8QIjS5QJgdzFNfhcOWlnX5G84UISZbAa/KUCitWediYwteeZyRrACLZ/Nb7cmpL+xQVjFBBS/RGiOQlGBfL3zxeF zzhou@wmf1954.corp.wikimedia.org

I lost my old laptop recently and so had to regenerate a new SSH key. I need stats access to maintain some software Legal has on the cluster.

Details

Related Gerrit Patches:
operations/puppet : productionadmins: add new SSH key for Zhou Zhou

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptSep 14 2017, 8:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dzahn added a subscriber: Dzahn.Sep 15 2017, 5:15 PM

@ZhouZ If something happens like losing your laptop, please tell us about it ASAP, so we can revoke the old key first.

Yes, please revoke the old key - sorry I forgot to tell you earlier.

Dzahn claimed this task.Sep 15 2017, 9:26 PM

Change 378780 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add new SSH key for Zhou Zhou

https://gerrit.wikimedia.org/r/378780

Change 378780 merged by Dzahn:
[operations/puppet@production] admins: add new SSH key for Zhou Zhou

https://gerrit.wikimedia.org/r/378780

Dzahn closed this task as Resolved.Sep 18 2017, 8:14 PM

We just had a brief Google chat to cross-verify this, then i merged the new key. Puppet ran and replaced key on bast1001 and stat1005.. any other hosts will follow automatically. It should just work again.